@charset "utf-8";
.concept_font {
font-family: Zen Old Mincho, serif ;
font-size: clamp(22px, 1.8vw, 25px);
color: #7795b8;
font-weight: bold;
}

@media screen and (min-width:640px) {
.concept_font br {
display: none;
}
}


#c26{
    clear: both;
    margin: 0 0 40px;

    background-image: url("../images/menu/GsNO1728d20Ajh51783477185_17834781761.png");
    background-repeat: no-repeat;
    background-position: right -30px center;
    background-size: 65% auto;
}

/* タブレット（640〜959px） */
@media screen and (min-width:640px) and (max-width:959px){

    #c26{
        background-size: 90% auto;
        background-position: center center;
    }

}

/* スマホ（〜639px） */
@media screen and (max-width:639px){

    #c26{
        background-size: 110% auto;
        background-position: center center;
    }

}
#c1 {
	clear: both;
	background-image: url(../images/utility/pageheader_bg.jpg);
	margin: 0 0 50px ;
	padding: 120px 30px  ;
}
#c1 h1,
#c1 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 0 0 50px ;
	padding:    ;
}
#c26 {
	clear: both;
	background-image: url(../images/menu/img01.png);
	margin: 0 0 40px 0;
	padding:    ;
}
#c26 h3,
#c26 div {
	text-align: left;
}
#c37 {
	clear: both;
	display: none;
	margin: 0 0 40px ;
	padding:    ;
}
#c37 a.itext, #c37 img, #c37 video {
	width: 500px;
	height: 273px;
}
#c37 h3,
#c37 div {
	text-align: left;
}
#c35 {
	clear: both;
	margin: 0 0 50px 0;
	padding:    ;
}
#c35 a.itext, #c35 img, #c35 video {
	width: 800px;
}
#c8 {
	clear: both;
	margin: 0 0 80px ;
	padding:    ;
}
#c8 h2,
#c8 div {
	text-align: center;
}
#c5 {
	clear: both;
	margin: 0 0 50px ;
	padding:    ;
}
#c5 a.itext, #c5 img, #c5 video {
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c29 {
	clear: both;
	margin: 0 0 80px ;
	padding:    ;
}
#c29 h2,
#c29 div {
	text-align: center;
}
#c6 {
	clear: both;
	margin: 0 0 50px ;
	padding:    ;
}
#c6 a.itext, #c6 img, #c6 video {
}
#c6 h3,
#c6 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
	padding: 120px 30px;
}
#c2 {
}
#c26 {
}
#c37 {
	display: none;
}
#c35 {
}
#c8 {
	margin: 0 0 80px;
}
#c5 {
}
#c29 {
	margin: 0 0 80px;
}
#c6 {
}
}
@media screen and (max-width: 640px) {
#c1 {
	padding: 80px 30px;
}
#c2 {
}
#c26 {
}
#c37 {
	display: none;
}
#c35 {
}
#c8 {
	margin: 0 0 40px;
}
#c5 {
}
#c29 {
	margin: 0 0 40px;
}
#c6 {
}
}
